* {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: 'Arial', sans-serif;
        }
        
        body {
            background-color: #f8f9fa;        
            color: #333;
            line-height: 1.6;
        }
        
        .container-image {
            max-width: 1180px;
            margin: 0 auto;
            padding: 5px;
        }
                       
        .specifications-image {
            flex: 1;
            min-width: 100px;
            padding: 0px;
            display: flex;
            align-items: center;
            justify-content: center;
            background: #f1f3f4;
        }
        
        .specifications-image img {
            max-width: 100%;
            height: auto;
            max-height: 100%;
            object-fit: contain;
            border-radius: var(--border-radius);
            box-shadow: var(--box-shadow);
            cursor: pointer;
        }